curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/records \
--header 'Authorization: Bearer <token>'{
"customObjectTypes": {
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
},
"hubspotDefinedObjectTypes": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
]
}Returns limits and usage per object for records
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/records \
--header 'Authorization: Bearer <token>'{
"customObjectTypes": {
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
},
"hubspotDefinedObjectTypes": [
{
"limit": 123,
"objectTypeId": "<string>",
"percentage": 123,
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
]
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Was this page helpful?